Changes between Version 1 and Version 2 of Development/PlugIns/Ruby


Ignore:
Timestamp:
Nov 25, 2006 2:07:33 PM (13 years ago)
Author:
timothy
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Development/PlugIns/Ruby

    v1 v2  
    44= Ruby !PlugIns for Colloquy = 
    55 
    6 Currently Colloquy does not ship with Ruby plugin support, however; it is in the works. If you have a good knowledge of Ruby and !RubyCocoa, feel free to help us finish our [source:"/trunk/Plug-Ins/Ruby Support" Ruby scripting support]. 
     6Currently Colloquy does not ship with Ruby plugin support; however, it is in the works. If you have a good knowledge of Ruby and !RubyCocoa, feel free to help us finish our [source:"/trunk/Plug-Ins/Ruby Support" Ruby scripting support].